if (screen.width>=1024) 
{
  function setVariables() 
  {
    if (navigator.appName == "Netscape") 
	{
      vert=".top";
      docStyle="document.";
      styleDoc="";
      innerH="window.innerHeight";
      offsetY="window.pageYOffset";
    }
    else 
	{
      vert=".pixelTop";
      docStyle="";
      styleDoc=".style";
      offsetY="document.body.scrollTop";
    }
  } 
   
  setVariables();

 
     if (958>50)
	 {
       leftm1=958+screen.width-1024;
	 }
	 else
	 {
       leftm1=958;
	 }
     
         document.write("<div id='Layer1' style='position:absolute; width:0px; height:0px; z-index:0; left: ");
		 document.write(leftm1);
		 document.write("; top: 300;'>");
		 
		       //  document.write("<object classid='clsid:D27CDB6E-AE6D-11cf-96B8-444553540000' codebase='http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,29,0' width='100'  height='100' border='0'><param name='movie' value='http://www.51rc.com/imagefolder/adimage/ÔùËÍ¹Ì¶¨Î»ÖÃ.swf'><param name=quality value=high><embed src='http://www.51rc.com/imagefolder/adimage/ÔùËÍ¹Ì¶¨Î»ÖÃ.swf' quality=high pluginspage='http://www.macromedia.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash' type='application/x-shockwave-flash' width='100' height='100' border='0'></embed></object>"); 
		         document.write("<a href='/usercenter/register.asp' target='_blank'><img src='/img/showpopad.gif' border='0''></a>");
             
         document.write("</div>");
     
         document.write("<map name='Map1'><area shape='rect' coords='81,1,98,18' href='javascript:close1();'></map>");
		 function close1() 
		 {
		   Layer1.style.visibility='hidden'; 
		 }
	 
         function checkLocation1() 
	     {
           objectXY="Layer1";
           var currentY=eval(offsetY);
           y=300+currentY;
           evalMove();
           setTimeout("checkLocation1()",10);
         }
         function evalMove() 
	     {
           eval(docStyle + objectXY + styleDoc + vert + "=" + y);
         }
         checkLocation1();
	 
}
